spring.datasource.url= jdbc:mysql://127.0.0.1:3306/release?useSSL=false&allowPublicKeyRetrieval=true
spring.datasource.username = root
spring.datasource.password = ntrongkhanh
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5InnoDBDialect
spring.jpa.hibernate.ddl-auto = update
spring.jpa.properties.hibernate.jdbc.lob.non_contextual_creation=true